.version.index /* version checker */
{
	color: #0000F8;
	background-color: #BD8C1C;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
}

#page_position_content
{
	padding-top: 7px;
	width: 0.01px;/* should not cover content below */
}

#pu8782
{
	width: 0.01px;
	margin-left: 34px;
}

#u8782
{
	z-index: 100;
	width: 127px;
	position: relative;
	margin-right: -10000px;
}

#pu8753
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 4px;
	margin-left: 155px;
}

#u8753
{
	z-index: 83;
	width: 172px;
	padding-bottom: 3px;
	position: relative;
}

#u8755-8
{
	z-index: 92;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 4px;
}

#u8752
{
	z-index: 82;
	width: 172px;
	padding-bottom: 3px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u8754-8
{
	z-index: 84;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 4px;
}

#u8748
{
	z-index: 64;
	width: 172px;
	padding-bottom: 3px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#u8750-8
{
	z-index: 66;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 4px;
}

#u8749
{
	z-index: 65;
	width: 172px;
	padding-bottom: 3px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u8751-8
{
	z-index: 74;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 4px;
}

#menuu6778
{
	z-index: 2;
	width: 367px;
	margin-left: 8px;
	margin-top: 7px;
	position: relative;
}

#u6803
{
	width: 59px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
}

#u6806
{
	width: 59px;
	padding-bottom: 16px;
	position: relative;
}

#u6806:hover
{
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u6806:active
{
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u6808-4
{
	width: 59px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u6806:hover #u6808-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u6806:active #u6808-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u6796
{
	width: 59px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	left: 61px;
}

#u6797
{
	width: 59px;
	padding-bottom: 16px;
	position: relative;
}

#u6806.MuseMenuActive,#u6797:hover
{
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u6797:active
{
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u6799-4
{
	width: 59px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u6806.MuseMenuActive #u6808-4,#u6797:hover #u6799-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u6797:active #u6799-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u6827
{
	width: 59px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	left: 122px;
}

#u6830
{
	width: 59px;
	padding-bottom: 16px;
	position: relative;
}

#u6797.MuseMenuActive,#u6830:hover
{
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u6830:active
{
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u6830.MuseMenuActive
{
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u6831-4
{
	width: 59px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u6797.MuseMenuActive #u6799-4,#u6830:hover #u6831-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u6830:active #u6831-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u6830.MuseMenuActive #u6831-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u7104
{
	width: 60px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	left: 183px;
}

#u7105
{
	width: 60px;
	padding-bottom: 16px;
	position: relative;
}

#u7105:hover
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u7105:active
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u7108-4
{
	width: 46px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u7105:hover #u7108-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u7105:active #u7108-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u7105.MuseMenuActive #u7108-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u7106
{
	z-index: 27;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 46px;
}

#u7105:hover #u7106
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7105:active #u7106
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7105.MuseMenuActive #u7106
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7109
{
	width: 87px;
	top: 30px;
}

#u7110,#u7183
{
	width: 87px;
	position: relative;
}

#u7184
{
	width: 85px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u7184:hover
{
	width: 85px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7184.MuseMenuActive
{
	width: 85px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7186-4
{
	width: 77px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u7184:hover #u7186-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u7184.MuseMenuActive #u7186-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u6834
{
	width: 60px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	left: 245px;
}

#u6835
{
	width: 60px;
	padding-bottom: 16px;
	position: relative;
}

#u7105.MuseMenuActive,#u6835:hover
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u6835:active
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u6837-4
{
	width: 60px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u6835:hover #u6837-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u6835:active #u6837-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u6841
{
	width: 60px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	left: 307px;
}

#u6844
{
	width: 60px;
	padding-bottom: 16px;
	position: relative;
}

#u6835.MuseMenuActive,#u6844:hover
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u6844:active
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u6844.MuseMenuActive
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u6847-4
{
	width: 60px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u6835.MuseMenuActive #u6837-4,#u6844:hover #u6847-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u6844:active #u6847-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u6844.MuseMenuActive #u6847-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#pu6862-30
{
	width: 0.01px;
	margin-left: -148px;
	margin-top: 15px;
}

#u6862-30
{
	z-index: 102;
	width: 349px;
	min-height: 238px;
	background-color: transparent;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 163px;
}

#u6862-12,#u6862-13,#u6862-14,#u6862-15,#u6862-16,#u6862-17,#u6862-18,#u6862-19,#u6862-20,#u6862-26
{
	font-size: 12px;
}

#u6862-2,#u6862-3,#u6862-5,#u6862-6,#u6862-8,#u6862-9,#u6862-11,#u6862-22,#u6862-25,#u6862-28
{
	font-size: 14px;
}

#u6863
{
	z-index: 132;
	width: 353px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 299px;
	left: 163px;
}

#u7079-3
{
	z-index: 136;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
}

#u6866
{
	z-index: 134;
	width: 83px;
	background-color: transparent;
	margin-left: 282px;
	top: -21px;
	margin-bottom: -21px;
	position: relative;
}

#pu6848-12
{
	width: 0.01px;
	margin-top: 18px;
}

#u6848-12
{
	z-index: 48;
	width: 375px;
	min-height: 53px;
	position: relative;
	margin-right: -10000px;
}

#u6771
{
	z-index: 60;
	width: 39px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 332px;
}

#u7069
{
	z-index: 62;
	width: 39px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 7px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

